# Tailwind Standalone CLI

> Standalone version of [Tailwind CLI](https://tailwindcss.com/docs/installation#using-tailwind-cli)

## Installation

Download the appropriate platform-specific version of the `tailwindcss` cli from the [latest release](https://github.com/tailwindlabs/tailwindcss/releases).

## Usage

```
./tailwindcss-macos -o tailwind.css
```

Check out the [Tailwind CLI documentation](https://tailwindcss.com/docs/installation#using-tailwind-cli) for details on the available options.
